_phylip()
{
  local cur prev opts
  COMPREPLY=()
  cur="${COMP_WORDS[COMP_CWORD]}"
  prev="${COMP_WORDS[COMP_CWORD-1]}"

  opts=$(ls /usr/lib/phylip/bin)

  case $prev in
      phylip)
          COMPREPLY=( $(compgen -f -W "${opts}" -- "$cur") )
          ;;
  esac
  return 0
}
complete -F _phylip -o default phylip
